body {
text-align: center;
}

h1 {
text-align: center;
padding: 0.5em 0;
margin-bottom: 1em;
color: #505050;
border-style: solid;
border-width: 4px 0px;
}

h1 span {
font-size : large;
}

h2 {
padding-top: 1em;
color: #707070;
border-bottom: 2px dashed #D0D0D0;
}

ul {
list-style : none;
line-height : 1.8em;
}

pre {
margin: 0 2em;
border: 1px solid #404040;
padding: 1ex;
font-weight: bold;
background-color: white;
color: #404040;
}

pre span {
color: green;
font-weight: normal;
font-style: italic;
}

a img {
border-style: none;
}

a {
text-decoration: none;
color: #6090A0;
border-bottom: 1px dotted #C0C0C0;
}

a:hover{
color: #507080;
border-bottom: 1px solid #C0C0C0;
}

.conteneur {
width: 90%;
margin-left: auto;
margin-right: auto;
text-align: left;
background-color: #F6F6F6;
padding: 0 1ex;
margin-top: -1em;
border: 4px solid #D6D6D6;
}

.menuhaut a{
text-decoration: none;
}
pre#xfconfig {
line-height: 1em;
}

#xfconfig ul{
line-height: 1ex;
    } 